<h1>TIDL Demo with Classification of Common Objects, with Two Layers Groups, 2xEVE+1xDSP</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning Imagenet classification (1000 classes) based on J11 network topology.</p>
<p>Both EVE cores and one DSP core are used for processing (frame-based pipeline), of pre-recorded clip with common objects.</p>
<p>Clip is created from static images. Last 3 layers are executed on DSP, forming layers group 2. </p>
<p>Exit demo by doing right-click on image window</p>

